#header{ width: 100%; height: 28px; border-bottom: 1px solid #e7e7e7; background: #f8f8f8; }
#header div{ width: 980px; height: 28px; margin: 0px auto 0; overflow: hidden; }
#header div ul{ width: 600px; display: block; float: left; }
#header div ul li{ display: block; float: left; padding: 0px 0px 0 0px; height: 28px; color: #999999; font: normal 12px/28px '宋体'; }
#header div ul li.user{ font: normal 12px/30px '宋体'; color: #666666; padding: 0px 0px 0 25px; background: url(../images/index/2012indexbg.gif) no-repeat 0 4px; }
#header div ul li.password{ font: normal 12px/30px '宋体'; color: #666666; padding: 0px 0px 0 8px; }
#header div ul li input{ width: 88px; height: 16px; border: 1px solid #cacaca; font: normal 12px/17px "Tahoma", '宋体'; padding: 0px 3px 0 3px; margin-top: 5px; color: #474847; background: url(../images/index/2012indexbg.gif) no-repeat 0 -28px; float: left; }
#header div ul li button{ width: 45px; height: 18px; border: 0px; background: url(../images/index/2012indexbg.gif) no-repeat 0px -47px; margin: 5px 7px 0 7px; cursor: pointer; display: block; }
#header div ul li a{ text-decoration: none; color: #999999; margin: 0 8px; font: normal 12px/30px '宋体'; }
#header div ul li a:hover{ color: #ff6600; }
#header div ul li a.membername{ font: normal 12px "Tahoma"; color: #ff6600; text-decoration: underline; }
#header div ul li a.membername:hover{ color: #0043bd; text-decoration: none; }
#header div ul li a.reg{ width: 45px; height: 20px; background: url(../images/index/2012indexbg.jpg) no-repeat -263px -31px; margin: 4px 0px 0 0px; display: inline-block; }
#header div ul li a.manage{ text-decoration: underline; color: #0043bd; margin: 0px 3px; }
#header div ul li a.manage:hover{ color: #4e504f; }
#header div ul li a.find{ color: #444649; text-decoration: none; display: inline; margin-left: 3px; }
#header div ul li a.find:hover{ text-decoration: underline; color: green; }
#header div p{ width: 350px; display: block; float: right; font: normal 12px/29px "Tahoma", '宋体'; text-align: right; color: #999999; }
#header div p a{ text-decoration: none; color: #999999; display: inline-block; padding: 0px 8px 0 8px; }
#header div p a.collect{ padding: 0px 23px 0 8px; background: url(../images/index/2012indexbg.gif) no-repeat 100% 4px; }
#header div p a.moblie{background: url(../images/index/moblie_yellow.gif) no-repeat scroll 5px 7px transparent; color: #FF6600; padding-left: 20px; padding-right: 5px;}
#header div p a:hover{ text-decoration: underline; color: #ff6600; }
#header div span{ width: 70px; display: block; float: right; }
#header div span a{ text-decoration: none; color: #fff; display: inline-block; padding: 4px 0px 0 10px; }
#logo{ width: 980px; margin: 9px auto; }
#logo p{ width: 226px; display: block; float: left; padding: 5px 0 0 6px; }
#logo div{ width: 730px; display: block; float: right; }
#logo div img,#logo div object{ display: inline; float: right; margin: 0px 6px 0 0; }
#menu{ width: 980px; height: 37px; margin: 0px auto; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 0; }
#menu span{ width: 71px; display: block; position: absolute; }
#menu span a{ width: 71px; height: 37px; display: block; overflow: hidden; text-indent: -9999px; }
#menu p{ width: 909px; height: 37px; display: block; position: absolute; overflow: hidden; top: 0px; right: 0px; }
#menu p a{ text-decoration: none; color: #fff; margin: 0px 13px; outline: none; display: inline-block; font: bold 14px/39px '宋体'; }
#menu p a:hover{ text-decoration: underline; color: #c9e4ff; }
#menu img{ display: block; position: absolute; top: -3px; left: 224px; }
#subsite{ width: 978px; height: 51px; margin: 0px auto; border: 1px solid #d8e3f9; border-top: 1px solid #dedede; padding: 7px 0px 0 0px; line-height: 22px; color: #d0d0d0; background: url(../images/index/2012indexbg.gif) no-repeat -553px -34px; }
#subsite span{ width: 35px; height: 51px; display: block; display: block; float: left; }
#subsite span a{ width: 35px; height: 51px; display: block; display: block; float: left; }
#subsite p{ width: 943px; height: 51px; display: block; display: block; float: right; }
#subsite p a{ text-decoration: none; color: #0048a2; margin: 0px 5px; }
#subsite p a:hover{ color: #ff6600; }
#search{ width: 978px; height: 68px; margin: 8px auto 0; border: 1px solid #d8e3f9; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -41px; }
.searchBar{ width: 380px; height: 28px; position: absolute; top: 5px; left: 56px; z-index: 4; }
.searchBar select { FLOAT: left; display: inline; width: 97px; font: normal 12px/28px "Tahoma", '宋体'; color: #868a8f; background: aqua; }
.searchBar input{ border: 0px; background: none; width: 90px; text-align: left; margin-top: 1px; padding-left: 7px; }
.searchBar input.text{ width: 210px; height: 28px; border: 0px solid #bd6800; display: inline; float: left; margin: 0px 0 0 4px; font: normal 14px/29px "Tahoma", '宋体'; color: #6d6d6d; text-align: left; }
.searchBar button{ width: 60px; height: 28px; display: block; float: right; border: 0px; background: none; cursor: pointer; }
DIV.selectbox-wrapper { BORDER-RIGHT: #bd6800 1px solid; BORDER-TOP: #bd6800 0px solid; MARGIN-TOP: -3px; BORDER-LEFT: #bd6800 1px solid; WIDTH: 95px; BORDER-BOTTOM: #bd6800 1px solid; BACKGROUND-COLOR: #fff; float: left; text-align: left; position: absolute; top: 31px; left: 1px; z-index: 9999; }
DIV.selectbox-wrapper UL LI.selected { BACKGROUND-COLOR: #f1e2ce; }
DIV.selectbox-wrapper UL LI.current { COLOR: #fff; BACKGROUND-COLOR: #dab373; }
DIV.selectbox-wrapper UL LI { WIDTH: 88px; CURSOR: pointer; LINE-HEIGHT: 15px; PADDING: 3px 0 3px 7px; text-align: left; }
.selectbox { border: none; DISPLAY: block; width: 97px; CURSOR: pointer; padding-top: 5px; float: left; font: normal 12px/18px "Tahoma", '宋体'; color: #6d6d6d; background: #fff; }
#search span{ width: 124px; display: block; position: absolute; top: 10px; left: 473px; text-indent: 22px; line-height: 20px; z-index: 3; background: url(../images/index/2012indexbg.gif) no-repeat -573px -104px; }
#search p{ width: 385px; display: block; position: absolute; top: 9px; line-height: 20px; right: 0px; z-index: 2; }
#search p a{ padding-left: 9px; margin-right: 20px; display: inline; background: url(../images/index/2012indexbg.gif) no-repeat -584px -129px; }
#search a{ text-decoration: none; color: #0048a2; }
.hotkey{ width: 963px; display: block; position: absolute; top: 43px; left: 8px; line-height: 19px; text-indent: 58px; color: #91aec0; z-index: 1; background: url(../images/index/2012indexbg.gif) no-repeat -533px -154px; }
.hotkey a{ margin: 0px 5px; }
#search a:hover{ color: #ff6600; }
ul.banner-adv{ width: 984px; margin: 8px auto 0 auto; display: block; }
ul.banner-adv li{ list-style: none; display: block; float: left; padding: 0px 3px; }
ul.banner-adv li img,ul.banner-adv li object{ display: block; float: left; }
.topnews{ width: 980px; margin: 8px auto 0; }
.topnewsleft{ width: 795px; display: block; float: left; }
.topnewsleftflash{ width: 257px; height: 200px; display: block; float: left; padding: 0px 8px 0 0; }
.news{ width: 520px; height: 200px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; }
.newstitle{ width: 520px; height: 30px; display: block; float: left; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.newstitle h3{ width: 320px; display: block; position: absolute; top: 0px; left: 52px; font: normal 12px/30px '宋体'; }
.newstitle h3 a{ display: inline-block; line-height: 30px; text-align: center; width: 80px; text-decoration: none; color: #0048a2; }
.newstitle h3 a.hot{ font-weight: bold; background: url(../images/index/2012indexbg.gif) no-repeat 0 -143px; }
.newstitle img{ display: block; position: absolute; top: 0px; left: -1px; }
.newstitle a.newsbt{ width: 73px; height: 30px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.newstitle a.newsbt:hover{ text-decoration: underline; color: #333; }
.news h2{ width: 500px; height: 20px; display: block; float: left; text-align: center; font: bold 14px/20px "Tahoma", '宋体'; overflow: hidden; padding: 13px 10px 7px 10px; }
.news h2 a{ text-decoration: none; color: #ff6600; }
.news h2 a:hover{ text-decoration: underline; color: #333; }
.news ul{ width: 520px; display: block; float: left; }
.news ul li{ width: 224px; height: 20px; display: block; float: left; padding: 0px 0 0 36px; line-height: 20px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -559px -220px; }
.news ul li a{ text-decoration: none; color: #0048a2; }
.news ul li a:hover{ color: #ff6600; }
.topnewsleft dl{ width: 257px; height: 126px; display: block; float: left; padding: 8px 8px 0 0px; }
.topnewsleft dl dt{ width: 255px; height: 36px; display: block; float: left; border: 1px solid #d5dde8; border-bottom: 0px; }
.topnewsleft dl dt img,.banner-4adv dl dt object{ width: 255px; height: 36px; display: block; float: left; }
.topnewsleft dl dd{ width: 230px; height: 82px; display: block; float: left; padding: 7px 10px 0 15px; border: 1px solid #d5dde8; }
.topnewsleft dl dd a{ display: block; float: left; width: 230px; _width: 210px; height: 19px; line-height: 19px; text-decoration: none; color: #0048a2; background: url(../images/index/2012indexbg.gif) no-repeat -584px -246px; text-indent: 10px; overflow: hidden; }
.topnewsleft dl dd a:hover{ color: #ff6600; }
.topnewsright{ width: 185px; display: block; float: right; }
.topnewsright p{ width: 183px; height: 30px; display: block; float: left; border-left: 1px solid #c6d8e0; border-right: 1px solid #c6d8e0; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.topnewsright p img{ position: absolute; top: 6px; left: -1px; }
.topnewsright p b{ width: 156px; font: bold 14px/30px "Tahoma", '宋体'; display: block; position: absolute; top: 0px; left: 20px; color: #0048a2; }
.topnewsright p b strong{ color: #ff6600; }
ul.webinfo{ width: 183px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 10px 0 8px 0; }
ul.webinfo li{ width: 91px; height: 19px; line-height: 19px; display: block; float: left; text-indent: 5px; color: #0048a2; }
.topnewsright span{ width: 183px; display: block; float: left; margin-top: 8px; border: 1px solid #c6d8e0; }
.topnewsright span img{ width: 183px; height: 149px; display: block; float: left; }
ul.topnewsrightadv{ width: 179px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 2px; }
ul.topnewsrightadv li{ width: 85px; display: block; padding: 2px; float: left; }
ul.topnewsrightadv li img{ width: 83px; height: 37px; display: block; float: left; border: 1px solid #c6d8e0; }
ul.topnewsrightadv li.hot img{ width: 83px; height: 37px; display: block; float: left; border: 1px solid #ff6600; }
#product{ width: 980px; margin: 8px auto 0; }
.productleft{ width: 224px; display: block; float: left; }
.productleftflash{ width: 222px; height: 207px; display: block; float: left; border: 1px solid #d9e1ed; overflow: hidden; }
.productleftflash table{ width: 67px; display: block; float: left; border: 0px; border-collapse: collapse; }
.productleftflash table tr td{ width: 57px; padding: 0px 5px; height: 52px!important; *height: 51px; _height: 51px; border-bottom: 1px solid #d9e1ed; border-right: 1px solid #d9e1ed; font: normal 12px/18px '宋体'; text-align: center; vertical-align: middle; overflow: hidden; background: url(../images/index/2012indexbg.jpg) no-repeat -83px -175px; }
.productleftflash table tr td.hot{ font: bold 12px/18px '宋体'; color: #0048a2; width: 57px; padding: 0px 5px; border-right: 1px solid #fff; background: #fff; text-align: center; vertical-align: middle; background: url(../images/index/2012indexbg.gif) no-repeat -2px -283px; }
.productleftflash table tr td a{ text-decoration: none; color: #0048a2; display: inline; }
.productleftflash table tr td.hot a{ text-decoration: none; color: #ff6600; display: inline; }
.productleftimg{ width: 154px; height: 207px; display: block; float: left; padding: 0px; }
.productleftimg img{ width: 154px; height: 207px; }
.productlefttitle{ width: 222px; height: 30px; display: block; float: left; border-left: 1px solid #c6d8e0; border-right: 1px solid #c6d8e0; position: relative; margin-top: 8px; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.productlefttitle img{ position: absolute; top: 6px; left: -1px; }
.productlefttitle h3{ width: 72px; display: block; position: absolute; font: bold 14px/30px "Tahoma", '宋体'; top: 0px; left: 17px; background: url(../images/index/2012indexbg.gif) no-repeat 100% -267px; }
.productlefttitle h3 a{ text-decoration: none; color: #0048a2; }
.productlefttitle a.more{ width: 43px; position: absolute; display: block; top: 0px; right: 8px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.productlefttitle a.more:hover{ text-decoration: underline; color: #333; }
ul.infolist{ width: 205px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 8px 6px 5px 11px; overflow: hidden; }
ul.infolist.case{ padding: 8px 6px 7px 11px; }
ul.infolist li{ line-height: 22px; height: 22px; text-indent: 10px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -244px; }
ul.infolist.case li{ line-height: 23px; }
ul.infolist li a{ text-decoration: none; color: #0048a2; }
ul.infolist li a:hover{ color: #ff6600; }
ul.case{ width: 205px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 8px 6px 7px 11px; overflow: hidden; }
ul.case li{ line-height: 23px; height: 23px; text-indent: 10px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -244px; }
ul.case li a{ text-decoration: none; color: #0048a2; }
ul.case li a:hover{ color: #ff6600; }
.productcen{ width: 491px; display: block; float: left; padding: 0px 8px; }
.productcentitle{ width: 491px; height: 30px; display: block; float: left; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat -159px -171px; }
.productcentitle h3{ width: 120px; display: block; position: absolute; top: 0px; left: 187px; font: normal 12px/30px '宋体'; }
.productcentitle h3 a{ display: inline-block; width: 46px; height: 30px; text-decoration: none; color: #de3400; padding: 0px 0 0 14px; background: url(../images/index/2012indexbg.gif) no-repeat -538px -298px; }
.productcentitle h3 a.hot{ background: url(../images/index/2012indexbg.jpg) no-repeat -660px -171px; }
.productcentitle img{ display: block; position: absolute; top: 0px; right: 0px; }
.productcenbox{ width: 489px; height: 428px; display: block; float: left; border: 1px solid #ffc141; border-top: 0px; background: #fffaea; overflow: hidden; }
.productcenbox ul{ width: 468px; display: block; padding: 0px 11px; border-bottom: 1px dotted #f8a700; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -233px; float: left!important; float: none; }
.productcenbox ul li{ width: 105px; display: block; float: left; padding: 12px 6px; }
.productcenbox ul li table{ width: 105px; height: 105px; display: block; float: left; margin-bottom: 5px; }
.productcenbox ul li table tr td{ width: 104px; height: 104px; text-align: center; vertical-align: middle; border: 1px solid #ffcb96; }
.productcenbox ul li p{ width: 105px; height: 20px; line-height: 20px; display: block; float: left; text-align: center; color: #666666; overflow: hidden; }
.productcenbox ul li p a{ text-decoration: none; color: #bf4629; }
.productcenbox ul li p a:hover{ color: #0048a2; text-decoration: underline; }
.productcenbox ul li b{ width: 105px; height: 20px; font: normal 12px/20px '宋体'; display: block; float: left; text-align: center; }
.productcenbox ul li b a.guest{ text-decoration: underline; color: #bf4629; margin: 0px 3px 0 9px; display: inline; float: left; }
.productcenbox ul li b a.innovation{ display: inline; margin: 0px 3px; width: 52px; height: 19px; float: left; background: url(../images/index/2012indexbg.jpg) no-repeat -731px -175px; }
.productright{ width: 249px; display: block; float: right; }
.productright h3{ width: 249px; height: 30px; display: block; float: left; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat -496px -233px; }
.productright h3 a{ width: 41px; height: 11px; display: block; position: absolute; top: 9px; right: 8px; }
.productrightbox{ width: 247px; display: block; float: left; border: 1px solid #c9dbe3; border-top: 0px; height: 428px; overflow: hidden; }
.productrightbox p{ width: 231px; display: block; float: left; border-bottom: 1px dotted #cdcdcd; padding: 7px 8px; color: #d0d0d0; line-height: 20px; }
.productrightbox p a{ text-decoration: none; color: #0048a2; margin: 0px 5px; }
.productrightbox p a:hover{ text-decoration: underline; color: #ff6600; }
.main{ width: 980px; margin: 8px auto 0; }
.mainleft{ width: 224px; display: block; float: left; }
.mainleftadv{ width: 224px; display: block; float: left; }
.mainleftadv img{ width: 224px; height: 230px; display: block; float: left; }
.maincenter{ width: 491px; display: block; float: left; padding: 0px 8px; }
.business{ width: 489px; height: 28px; display: block; float: left; border: 1px solid #c6d8e0; position: relative; overflow: hidden; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -507px; }
.business h3{ width: 60px; font: bold 14px/30px '宋体'; display: block; position: absolute; top: 0px; left: 12px; }
.business h3 a{ text-decoration: none; color: #0048a2; }
.business a.sub{ width: 81px; height: 20px; position: absolute; display: block; top: 4px; right: 6px; }
.maincenterbox{ width: 489px; display: block; border: 1px solid #c6d8e0; border-top: 0px; float: left; }
ul.busilist{ width: 243px; height: 187px; display: block; float: left; overflow: hidden; padding: 6px 0; border-right: 1px dotted #cdcdcd; }
ul.busilist.supply{ border: 0px; }
ul.busilist li{ width: 191px; height: 27px; display: block; float: left; padding: 0px 0 0 52px; background: url(../images/index/2012indexbg.jpg) no-repeat -935px -175px; }
ul.busilist.supply li{ background: url(../images/index/2012indexbg.jpg) no-repeat -935px -220px; }
ul.busilist li a{ width: 125px; display: block; float: left; height: 27px; line-height: 27px; overflow: hidden; text-decoration: none; color: #0048a2; }
ul.busilist li img{ display: block; float: left; margin-top: 7px; }
ul.busilist li b{ width: 46px; display: block; float: right; font: normal 12px/27px "Tahoma"; color: #9dafb7; }
ul.busilist li a:hover{ color: #ff6600; }
.mainright{ width: 249px; display: block; float: right; }
.invitetitle{ width: 247px; height: 30px; display: block; float: left; border-left: 1px solid #c6d8e0; border-right: 1px solid #c6d8e0; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.invitetitle img{ position: absolute; top: 6px; left: -1px; }
.invitetitle h3{ width: 72px; display: block; position: absolute; font: bold 14px/30px "Tahoma", '宋体'; top: 0px; left: 17px; background: url(../images/index/2012indexbg.gif) no-repeat 100% -267px; }
.invitetitle h3 a{ text-decoration: none; color: #0048a2; }
.invitetitle a.more{ width: 43px; position: absolute; display: block; top: 0px; right: 8px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.invitetitle a.more:hover{ text-decoration: underline; color: #333; }
ul.invite{ width: 230px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 8px 6px 7px 11px; overflow: hidden; }
ul.invite li{ line-height: 23px; height: 23px; text-indent: 10px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -244px; }
ul.invite li a{ text-decoration: none; color: #0048a2; }
ul.invite li a:hover{ color: #ff6600; }
.quotation{ width: 224px; display: block; float: left; }
.quotation h3{ width: 154px; height: 32px; display: block; float: left; background: url(../images/index/2012indexbg.jpg) no-repeat -496px -267px; font: bold 14px/32px '宋体'; padding: 0px 0 0 70px; }
.quotation h3 a{ text-decoration: none; color: #ff6600; }
.quotation dl{ width: 202px; display: block; float: left; padding: 8px 10px 6px 10px; border: 1px solid #ffcc99; border-top: 0px; }
.quotation dl dt{ width: 150px; height: 21px; line-height: 21px; display: block; float: left; overflow: hidden; text-indent: 10px; background: url(../images/index/2012indexbg.gif) no-repeat -584px -244px; }
.quotation dl dt a{ text-decoration: none; color: #1e50a2; }
.quotation dl dt a:hover{ text-decoration: underline; color: #333; }
.quotation dl dd{ width: 45px; height: 21px; font: normal 12px/21px "Tahoma"; display: block; float: right; overflow: hidden; text-align: right; white-space: nowrap; color: #ff6600; }
.member{ width: 748px; display: block; float: right; }
.membertitle{ width: 748px; height: 30px; display: block; float: left; position: relative; overflow: hidden; background: url(../images/index/2012indexbg.jpg) no-repeat 0px -540px; }
.membertitle div{ width: 328px; display: block; position: absolute; top: 0px; left: 119px; }
.membertitle div h3 a{ width: 82px; display: block; float: left; font: bold 12px/32px "宋体"; text-decoration: none; text-align: center; color: #fff; background: url(../images/index/2012indexbg.gif) no-repeat 100% -336px; }
.membertitle div h3 a.hot{ color: #d14f01; background: url(../images/index/2012indexbg.jpg) no-repeat -792px -171px; }
.membertitle a.show{ width: 112px; display: block; position: absolute; top: 0px; right: 12px; font: normal 12px/33px '宋体'; text-decoration: none; color: #fff; }
.membertitle a.show:hover{ text-decoration: underline; }
.memberbox{ width: 746px; display: block; float: left; border: 1px solid #ffc141; border-top: 0px; overflow: hidden; }
ul.memberlist{ width: 740px; height: 104px; float: left; padding: 8px 13px 0 13px; border-bottom: 1px dotted #fccf6d; float: left!important; float: none; }
ul.memberlist li{ width: 110px; padding: 5px 5px 0 5px; display: block; float: left; }
ul.memberlist li table{ width: 110px; height: 88px; border: 0px; float: left; }
ul.memberlist li table tr td{ width: 108px; height: 86px; overflow: hidden; border: 1px solid #dddddd; text-align: center; vertical-align: middle; }
ul.memberlist li table tr td img{ width: 108px; height: 86px; }
ul.mebertextlist{ width: 732px; height: 189px; float: left; padding: 8px 2px 0 12px; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -600px; }
ul.mebertextlist li{ width: 244px; height: 26px; overflow: hidden; display: block; float: left; line-height: 26px; font-size: 12px; text-indent: 41px; background: url(../images/index/2012indexbg.gif) no-repeat -553px -377px; }
ul.mebertextlist li a{ text-decoration: none; color: #bc815c; }
ul.mebertextlist li a:hover{ color: #333; text-decoration: underline; }
#company_vip2_ul li{ background: url(../images/index/2012indexbg.gif) no-repeat -553px -401px; }
#company_vip3_ul li{ background: url(../images/index/2012indexbg.gif) no-repeat -553px -425px; }
#company_vip4_ul li{ background: url(../images/index/2012indexbg.gif) no-repeat -553px -449px; }
.topictitle{ width: 489px; height: 30px; display: block; float: left; border-left: 1px solid #c5d6de; border-right: 1px solid #c5d6de; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.topictitle h3{ width: 400px; height: 30px; display: block; position: absolute; left: 10px; font: normal 12px/30px '宋体'; }
.topictitle h3 a{ display: inline-block; line-height: 30px; text-align: center; width: 80px; text-decoration: none; color: #0048a2; }
.topictitle h3 a.hot{ font-weight: bold; background: url(../images/index/2012indexbg.gif) no-repeat 0 -143px; }
.topictitle a.newsbt{ width: 43px; height: 30px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.topictitle a.newsbt:hover{ text-decoration: underline; color: #333; }
.topictitle img{ position: relative; display: block; top: 6px; left: -1px; }
.videotitle{ width: 489px; height: 30px; display: block; float: left; position: relative; border-left: 1px solid #c5d6de; border-right: 1px solid #c5d6de; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.videotitle h3{ width: 400px; display: block; position: absolute; top: 0px; left: 55px; font: normal 12px/30px '宋体'; }
.videotitle h3 a{ display: inline-block; line-height: 30px; text-align: center; width: 80px; text-decoration: none; color: #0048a2; }
.videotitle h3 a.hot{ font-weight: bold; background: url(../images/index/2012indexbg.gif) no-repeat 0 -143px; }
.videotitle img{ display: block; position: absolute; top: 0px; left: -1px; }
.videotitle a.newsbt{ width: 43px; height: 30px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.videotitle a.newsbt:hover{ text-decoration: underline; color: #333; }
.topicbox{ width: 489px; height: 199px; display: block; float: left; position: relative; border: 1px solid #c6d8e0; border-top: 0px; float: left!important; float: none; }
.topicboxleft{ width: 159px; height: 159px; display: block; position: absolute; top: 15px; left: 15px; border: 1px solid #c6d8e0; padding: 5px; }
.topicboxleft img{ width: 159px; height: 133px; display: block; float: left; }
.topicboxleft b{ width: 159px; height: 20px; display: block; float: left; text-align: center; overflow: hidden; font: normal 12px/20px "Tahoma", '宋体'; margin-top: 5px; }
.topicboxleft b a{ text-decoration: none; color: #0048a2; }
.topicboxleft b a:hover{ text-decoration: underline; color: #ff6600; }
.topicbox span{ width: 273px; height: 20px; display: block; position: absolute; top: 13px; right: 13px; font: bold 14px/20px "Tahoma", '宋体'; overflow: hidden; }
.topicbox span a{ text-decoration: none; color: #0048a2; }
.topicbox span a:hover{ color: #ff6600; }
.topicbox dl{ width: 273px; display: block; position: absolute; top: 40px; right: 13px; }
.topicbox dl dt{ width: 220px; height: 22px; line-height: 22px; text-indent: 12px; display: block; float: left; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -246px; }
.topicbox dl dd{ width: 45px; line-height: 22px; display: block; float: right; color: #9dafb7; text-align: right; }
.topicbox dl dt a{ text-decoration: none; color: #0048a2; }
.topicbox dl dt a:hover{ color: #ff6600; }
dl.train{ width: 230px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 8px 6px 7px 11px; overflow: hidden; }
dl.train dt{ width: 180px; line-height: 23px; height: 23px; text-indent: 10px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -244px; display: block; float: left; }
dl.train dt a{ text-decoration: none; color: #0048a2; }
dl.train dt a:hover{ color: #ff6600; }
dl.train dd{ width: 50px; line-height: 23px; display: block; float: right; color: #9dafb7; text-align: right; }
dl.newproduct{ width: 174px; display: block; float: left; padding: 8px 10px 6px 38px; border: 1px solid #c6d8e0; border-top: 0px; background: url(../images/index/2012indexbg.jpg) no-repeat -950px -257px; }
dl.newproduct dt{ width: 125px; height: 23px; line-height: 23px; display: block; float: left; overflow: hidden; }
dl.newproduct dt a{ text-decoration: none; color: #1e50a2; }
dl.newproduct dt a:hover{ text-decoration: underline; color: #333; }
dl.newproduct dd{ width: 45px; height: 23px; font: normal 12px/23px "Tahoma"; display: block; float: right; overflow: hidden; text-align: right; white-space: nowrap; color: #9dafb7; }
.interviewbox{ width: 479px; height: 221px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 0px 5px; }
.interviewbox ul{ width: 229px; display: block; float: left; padding: 10px 5px 0 5px; overflow: hidden; }
.interviewbox ul li{ width: 229px; list-style: none; display: block; height: 24px; line-height: 24px; text-indent: 12px; background: url(../images/index/2012indexbg.gif) no-repeat -584px -245px; float: left; }
.interviewbox ul li a{ text-decoration: none; color: #0048a2; }
.interviewbox ul span{ display: block; width: 209x; float: left; border: 1px solid #e9ebef; background: #f7f9f9; padding: 9px; margin-bottom: 5px; }
.interviewbox ul span img{ display: block; float: left; width: 89px; height: 89px; }
.interviewbox ul span b{ width: 110px; display: block; float: right; font: bold 12px/20px ""; height: 40px; overflow: hidden; }
.interviewbox ul span b a{ text-decoration: none; color: #0048a2; }
.interviewbox ul span p a{ text-decoration: none; color: #8f8f8f; }
.interviewbox ul span p{ width: 110px; display: block; float: right; font: normal 12px/20px ""; height: 40px; overflow: hidden; }
.interviewbox a:hover{ color: #ff6600; }
.traintitle{ width: 247px; height: 30px; display: inline; float: left; border-left: 1px solid #c5d6de; border-right: 1px solid #c5d6de; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.traintitle h3{ width: 160px; height: 30px; display: block; position: absolute; left: 5px; font: normal 12px/30px '宋体'; }
.traintitle h3 a{ display: inline-block; line-height: 30px; text-align: center; width: 80px; text-decoration: none; color: #0048a2; }
.traintitle h3 a.hot{ font-weight: bold; background: url(../images/index/2012indexbg.gif) no-repeat 0 -143px; }
.traintitle a.newsbt{ width: 43px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.traintitle a.newsbt:hover{ text-decoration: underline; color: #333; }
ul.exhibition{ width: 230px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; padding: 8px 6px 6px 11px; overflow: hidden; }
ul.exhibition li{ width: 230px; line-height: 23px; height: 23px; text-indent: 10px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -244px; display: block; float: left; }
ul.exhibition li a{ text-decoration: none; color: #0048a2; }
ul.exhibition li a:hover{ color: #ff6600; }
dl.newcompany{ width: 200px; display: block; float: left; padding: 8px 10px 9px 12px; border: 1px solid #c6d8e0; border-top: 0px; }
dl.newcompany dt{ width: 148px; height: 22px; line-height: 22px; text-indent: 12px; display: block; float: left; overflow: hidden; background: url(../images/index/2012indexbg.jpg) no-repeat -973px -482px; }
dl.newcompany dt a{ text-decoration: none; color: #1e50a2; }
dl.newcompany dt a:hover{ text-decoration: underline; color: #333; }
dl.newcompany dd{ width: 45px; height: 22px; font: normal 12px/22px "Tahoma"; display: block; float: right; overflow: hidden; text-align: right; white-space: nowrap; color: #9dafb7; }
.videomain{ width: 491px; display: block; float: left; padding: 0px 0 0 8px; }
.videobox{ width: 489px; height: 171px; display: block; float: left; position: relative; border: 1px solid #c6d8e0; border-top: 0px; float: left!important; float: none; }
.videoboxleft{ width: 151px; height: 159px; display: block; position: absolute; top: 14px; left: 17px; }
.videoboxleft img{ width: 139px; height: 104px; display: block; float: left; padding: 6px 6px 15px 6px; background: url(../images/index/2012indexbg.jpg) no-repeat -496px -306px; }
.videoboxleft b{ width: 151px; height: 20px; display: block; float: left; text-align: center; overflow: hidden; font: normal 12px/20px "Tahoma", '宋体'; margin-top: 5px; }
.videoboxleft b a{ text-decoration: none; color: #0048a2; }
.videoboxleft b a:hover{ text-decoration: underline; color: #ff6600; }
.videobox span{ width: 295px; height: 20px; display: block; position: absolute; top: 13px; right: 10px; font: bold 14px/20px "Tahoma", '宋体'; overflow: hidden; }
.videobox span a{ text-decoration: none; color: #0048a2; }
.videobox span a:hover{ color: #ff6600; }
.videobox dl{ width: 295px; display: block; position: absolute; top: 40px; right: 10px; }
.videobox dl dt{ width: 240px; height: 25px; line-height: 25px; text-indent: 12px; display: block; float: left; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -584px -246px; }
.videobox dl dd{ width: 45px; line-height: 25px; display: block; float: right; color: #9dafb7; text-align: right; }
.videobox dl dt a{ text-decoration: none; color: #0048a2; }
.videobox dl dt a:hover{ color: #ff6600; }
.mainrightadv{ width: 257px; display: block; float: right; }
.mainrightadv ul{ width: 257px; display: block; float: left; margin: -10px 0 0 0px; }
.mainrightadv ul li{ list-style: none; display: block; float: left; padding: 10px 0 0px 8px; }
.mainrightadv ul li img,.mainrightadv ul li embed{ display: block; float: left; }
.webnewstitle{ width: 224px; height: 30px; display: block; float: left; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat -496px -439px; }
.webnewstitle h3{ width: 72px; display: block; position: absolute; font: bold 14px/30px "Tahoma", '宋体'; top: 0px; left: 35px; }
.webnewstitle h3 a{ text-decoration: none; color: #0048a2; }
.webnewstitle a.more{ width: 32px; height: 7px; position: absolute; display: block; top: 13px; right: 12px; }
.techtitle{ width: 489px; height: 30px; display: block; float: left; border-left: 1px solid #c5d6de; border-right: 1px solid #c5d6de; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.techtitle h3{ width: 72px; height: 30px; display: block; position: absolute; left: 22px; font: bold 14px/30px '宋体'; background: url(../images/index/2012indexbg.gif) no-repeat 100% -267px; }
.techtitle h3 a{ text-decoration: none; color: #0048a2; }
.techtitle a.newsbt{ width: 68px; height: 30px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.techtitle a.newsbt:hover{ text-decoration: underline; color: #333; }
.techtitle a.upload{ width: 81px; height: 20px; position: absolute; display: block; top: 5px; right: 100px; background: url(../images/index/2012indexbg.gif) no-repeat 0 -198px; }
.techtitle img{ position: relative; top: 6px; left: -1px; }
.techbox{ width: 489px; height: 199px; display: block; float: left; position: relative; border: 1px solid #c6d8e0; border-top: 0px; overflow: hidden;/* background: url(../images/index/2012indexbg.jpg) no-repeat -733px -895px;*/ }
.techbox ul{ width: 488px; display: block; float: left; overflow: hidden; padding: 8px 0 0 0px; }
.techbox ul li{ width: 212px; line-height: 23px; height: 23px; padding: 0px 10px 0 22px; overflow: hidden; background: url(../images/index/2012indexbg.gif) no-repeat -574px -245px; display: block; float: left; }
.techbox ul li a{ text-decoration: none; color: #0048a2; }
.techbox ul li a:hover{ color: #ff6600; }
.ebook{ width: 247px; height: 199px; display: block; float: left; border: 1px solid #c6d8e0; border-top: 0px; position: relative; overflow: hidden; /*background: url(../images/index/2012indexbg.jpg) no-repeat 0 -923px; */}
.ebook img{ width: 96px; height: 125px; display: block; position: absolute; padding: 3px; border: 1px solid #cccccc; top: 13px; left: 12px; }
.ebook p{ width: 107px; height: 44px; display: block; font: bold 14px/22px "Tahoma", '宋体'; position: absolute; top: 23px; right: 10px; }
.ebook p a{ text-decoration: none; color: #0048a2; }
.ebook p a:hover{ color: #ff6600; }
.ebook a.onread{ width: 81px; height: 23px; display: block; position: absolute; top: 83px; right: 34px; background: url(../images/index/2012indexbg.jpg) no-repeat -656px -306px; }
.ebook a.down{ width: 81px; height: 23px; display: block; position: absolute; top: 112px; right: 34px; background: url(../images/index/2012indexbg.jpg) no-repeat -656px -335px; }
.ebook input{ width: 128px; height: 16px; display: block; border: 1px solid #cccccc; position: absolute; bottom: 10px; left: 13px; color: #9dafb7; }
.ebook button{ width: 65px; height: 20px; display: block; border: 0px; position: absolute; bottom: 10px; right: 33px; background: url(../images/index/2012indexbg.gif) no-repeat 0 -236px; }
.gold{ margin: 8px auto 0; width: 980px; }
.gold-top{ width: 978px; height: 30px; display: block; float: left; border-left: 1px solid #c5d6de; border-right: 1px solid #c5d6de; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.gold-top h3{ width: 72px; height: 30px; display: block; position: absolute; left: 22px; font: bold 14px/30px '宋体'; background: url(../images/index/2012indexbg.gif) no-repeat 100% -267px; }
.gold-top h3 a{ text-decoration: none; color: #0048a2; }
.gold-top a.newsbt{ width: 43px; height: 30px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.gold-top a.newsbt:hover{ text-decoration: underline; color: #333; }
.gold-box{ width: 978px; display: block; float: left; border: 1px solid #c5d6de; border-top: 0px; padding: 5px 0 2px 0; }
.gold-top img{ position: relative; top: 6px; left: -1px; }
.gold dl{ float: left; width: 100px; padding: 8px 0 5px 20px; }
.gold dl dt{ float: left; width: 100px; overflow: hidden; }
.gold dl dt img{ display: block; float: left; width: 98px; height: 48px; border: 1px solid #dddddd; }
.gold dl dd{ float: left; width: 100px; height: 18px; line-height: 18px; padding-top: 7px; text-align: center; overflow: hidden; }
.gold dl dd a{ text-align: center; display: block; float: left; width: 100px; color: #6c6c6c; text-decoration: none; }
.gold dl dd a:hover{ text-decoration: underline; color: #ff6600; }
.link{ margin: 8px auto 0; width: 980px; }
.linktitle{ width: 978px; height: 30px; display: block; float: left; border-left: 1px solid #c5d6de; border-right: 1px solid #c5d6de; position: relative; background: url(../images/index/2012indexbg.jpg) no-repeat 0 -126px; }
.linktitle h3{ width: 160px; height: 30px; display: block; position: absolute; left: -1px; font: normal 12px/30px '宋体'; }
.linktitle h3 a{ display: inline-block; line-height: 30px; text-align: center; width: 80px; text-decoration: none; color: #0048a2; }
.linktitle h3 a.hot{ font-weight: bold; background: url(../images/index/2012indexbg.gif) no-repeat 0 -143px; }
.linktitle a.newsbt{ width: 43px; height: 30px; position: absolute; display: block; top: 0px; right: 10px; line-height: 30px; text-decoration: none; color: #9dafb7; background: url(../images/index/2012indexbg.gif) no-repeat 100% -188px; }
.linktitle a.newsbt:hover{ text-decoration: underline; color: #333; }
.linkbox{ width: 978px; display: block; float: left; border: 1px solid #c5d6de; border-top: 0px; padding: 5px 0 2px 0; }
.linkbox ul{ float: left; width: 978px; padding: 5px 0; }
.linkbox ul li{ float: left; width: 90px; height: 25px; line-height: 25px; overflow: hidden; padding-left: 15px; }
.linkbox ul li a{ text-decoration: none; color: #0048a2; }
.linkbox ul li a:hover{ color: #ff6600; }
.update{ width: 100%; height: 40px; margin: 8px auto 0; overflow: hidden; text-align: center; font: normal 14px/42px '宋体'; color: #fff; background: url(../images/index/2012indexbg.gif) repeat-x 0 -514px; }
.update a{ text-decoration: none; color: #fff; margin: 0px 8px; }
.update a:hover{ color: #333; }
.footer{ width: 100%; margin: 0px auto; background: url(../images/index/2012indexfoot.jpg) no-repeat top center; }
.bottom{ width: 980px; margin: 0px auto; text-align: center; }
.bottom p{ width: 950px; display: block; float: left; text-align: center; color: #444446; font: normal 12px/26px '宋体',"Arial"; }
.bottom span{ width: 978px; height: 37px; display: block; float: left; text-align: center; color: #000000; font: normal 14px/39px "Arial",'宋体'; border: 1px solid #e6e6e6; margin: 10px 0 15px 0; background: #f9f9f9; }
.bottom span a{ text-decoration: none; color: #000000; padding: 0px 10px; }
.bottom span a:hover{ color: #FB5005; }
.bottom p strong{ font: normal 11px "Arial"; padding: 0px 25px 0 0; }
.bottom p b{ padding: 0px 3px; font: normal 12px/26px "Arial",'宋体'; }
.bottom p b img{ vertical-align: middle; }
.productcenbox .companyname{ color: #666666; }
.productcenbox .companyname:hover{ color: #ff6633; }
.baidu{
	width: 970px;
	margin: 0px auto 0;
	position: relative;
}
#bdshare{
	position: absolute; top: 0px;
	left: 505px;
}
